=== added directory 'hr_skill'
=== added file 'hr_skill/__init__.py'
--- hr_skill/__init__.py	1970-01-01 00:00:00 +0000
+++ hr_skill/__init__.py	2013-11-14 20:19:57 +0000
@@ -0,0 +1,21 @@
+# -*- encoding: utf-8 -*-
+#
+#    OpenERP, Open Source Management Solution
+#    This module copyright (C) 2013 Savoir-faire Linux
+#    (<http://www.savoirfairelinux.com>).
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU Affero General Public License as
+#    published by the Free Software Foundation, either version 3 of the
+#    License, or (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU Affero General Public License for more details.
+#
+#    You should have received a copy of the GNU Affero General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
+import hr_skill
+# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:

=== added file 'hr_skill/__openerp__.py'
--- hr_skill/__openerp__.py	1970-01-01 00:00:00 +0000
+++ hr_skill/__openerp__.py	2013-11-14 20:19:57 +0000
@@ -0,0 +1,40 @@
+# -*- encoding: utf-8 -*-
+#
+#    OpenERP, Open Source Management Solution
+#    This module copyright (C) 2013 Savoir-faire Linux
+#    (<http://www.savoirfairelinux.com>).
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU Affero General Public License as
+#    published by the Free Software Foundation, either version 3 of the
+#    License, or (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU Affero General Public License for more details.
+#
+#    You should have received a copy of the GNU Affero General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
+{
+    "name": "Skill Management",
+    "version": "0.1",
+    "category": "Human Resources",
+    "license": "AGPL-3",
+    "description": """
+    This module allows you to manage your company and employees skills.
+    """,
+    "author": "Savoir-faire Linux",
+    "website": "http://www.savoirfairelinux.com",
+    "depends": ["hr"],
+    'data': ["security/ir.model.access.csv",
+             "hr_skill_view.xml",
+             ],
+    "demo": [],
+    "test": [],
+    "installable": True,
+    "auto_install": False,
+    "images": [],
+}
+# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:

=== added file 'hr_skill/hr_skill.py'
--- hr_skill/hr_skill.py	1970-01-01 00:00:00 +0000
+++ hr_skill/hr_skill.py	2013-11-14 20:19:57 +0000
@@ -0,0 +1,47 @@
+# -*- encoding: utf-8 -*-
+###############################################################################
+#
+#    OpenERP, Open Source Management Solution
+#    Copyright (C) 2004-2009 Tiny SPRL (<http://tiny.be>).
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU Affero General Public License as
+#    published by the Free Software Foundation, either version 3 of the
+#    License, or (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU Affero General Public License for more details.
+#
+#    You should have received a copy of the GNU Affero General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
+###############################################################################
+from openerp.osv import fields, orm
+
+
+class hr_skill(orm.Model):
+    _name = 'hr.skill'
+    _columns = {
+        'name': fields.char('Name', size=64, required=True, translate=True),
+        'active': fields.boolean('Active'),
+        'parent_id': fields.many2one('hr.skill', 'Parent', ondelete='cascade'),
+        'child_ids': fields.one2many('hr.skill', 'parent_id', 'Children'),
+        'view': fields.selection([('view', 'View'), ('skill', 'Skill')], 'Skill', required=True),
+        'employee_ids': fields.many2many('hr.employee', 'skill_employee_rel', 'skill_id', 'employee_id', 'Employee(s)'),
+    }
+    _defaults = {
+        'view': lambda self, cr, uid, context: 'view',
+        'active': lambda self, cr, uid, context: 1
+    }
+hr_skill()
+
+
+class hr_employee(orm.Model):
+    _inherit = 'hr.employee'
+    _columns = {
+        'skill_ids': fields.many2many('hr.skill', 'skill_employee_rel', 'employee_id', 'skill_id', 'Skills'),
+    }
+hr_employee()
+# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:

=== added file 'hr_skill/hr_skill_view.xml'
--- hr_skill/hr_skill_view.xml	1970-01-01 00:00:00 +0000
+++ hr_skill/hr_skill_view.xml	2013-11-14 20:19:57 +0000
@@ -0,0 +1,99 @@
+<openerp>
+  <data>
+
+    <menuitem name="Skills Management"
+              parent="hr.menu_hr_configuration"
+              id="menu_hr_skill_mgt"/>
+
+    <!-- Employee -->
+
+    <record model="ir.ui.view" id="view_employee_skill_form">
+        <field name="name">hr.employee.skill.form</field>
+        <field name="model">hr.employee</field>
+        <field name="inherit_id" ref="hr.view_employee_form"/>
+        <field name="type">form</field>
+        <field name="arch" type="xml">
+            <notebook position="inside">
+                <page string="Skills">
+                    <field name="skill_ids" nolabel="1" domain="[('view', '=', 'skill')]">
+                        <tree>
+                            <field name="name"/>
+                        </tree>
+                    </field>
+                </page>
+            </notebook>
+        </field>
+    </record>
+
+    <!-- Skill -->
+
+    <record model="ir.ui.view" id="view_skill_form">
+        <field name="name">hr.skill.form</field>
+        <field name="model">hr.skill</field>
+        <field name="type">form</field>
+        <field name="arch" type="xml">
+            <form string="Skill">
+                <field name="name" select="1" colspan="1"/>
+                <field name="active" select="1" />
+                <newline/>
+                <field name="parent_id" select="1"/>
+                <field name="view" select="1"/>
+            </form>
+        </field>
+    </record>
+
+    <record model="ir.actions.act_window" id="open_view_skill_form">
+        <field name="res_model">hr.skill</field>
+        <field name="view_type">form</field>
+        <field name="view_mode">tree,form</field>
+    </record>
+
+    <menuitem name="Skills" 
+              parent="menu_hr_skill_mgt" 
+              id="menu_open_view_skill_form" 
+              action="open_view_skill_form"/>
+
+    <record model="ir.ui.view" id="view_hr_skill_tree">
+        <field name="name">hr.skill.tree</field>
+        <field name="model">hr.skill</field>
+        <field name="type">tree</field>
+        <field name="field_parent">child_ids</field>
+        <field name="arch" type="xml">
+            <tree string="Skills">
+                <field name="name"/>
+                <field name="view"/>
+            </tree>
+        </field>
+    </record>
+
+    <record model="ir.actions.act_window" id="open_view_skill_tree">
+        <field name="name">Skills structure</field>
+        <field name="res_model">hr.skill</field>
+        <field name="view_type">tree</field>
+        <field name="view_id" ref="view_hr_skill_tree"/>
+        <field name="domain">[('parent_id','=',False)]</field>
+    </record>
+
+    <record id="hr_employee_normal_action_tree" model="ir.actions.act_window">
+        <field name="name">Employees</field>
+        <field name="type">ir.actions.act_window</field>
+        <field name="res_model">hr.employee</field>
+        <field name="view_type">form</field>
+        <field name="view_mode">tree,form</field>
+        <field name="domain">[('skill_ids','=', active_ids)]</field>
+    </record>
+
+    <record id="hr_employee_skill_open" model="ir.values">
+        <field eval="'tree_but_open'" name="key2"/>
+        <field eval="'hr.skill'" name="model"/>
+        <field name="name">Employees by Skills</field>
+        <field eval="'ir.actions.act_window,%d'%hr_employee_normal_action_tree" name="value"/>
+    </record>
+
+    <menuitem name="Skills Structure"
+              parent="menu_hr_skill_mgt"
+              id="menu_open_view_skill_tree"
+              action="open_view_skill_tree"/>
+
+  </data>
+</openerp>

=== added directory 'hr_skill/i18n'
=== added file 'hr_skill/i18n/es.po'
--- hr_skill/i18n/es.po	1970-01-01 00:00:00 +0000
+++ hr_skill/i18n/es.po	2013-11-14 20:19:57 +0000
@@ -0,0 +1,598 @@
+# Spanish translation for openobject-addons
+# Copyright (c) 2011 Rosetta Contributors and Canonical Ltd 2011
+# This file is distributed under the same license as the openobject-addons package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, 2011.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: openobject-addons\n"
+"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
+"POT-Creation-Date: 2009-11-25 13:17+0000\n"
+"PO-Revision-Date: 2013-09-22 05:54+0000\n"
+"Last-Translator: Maxime Chambreuil (http://www.savoirfairelinux.com) "
+"<maxime.chambreuil@savoirfairelinux.com>\n"
+"Language-Team: Spanish <es@li.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Launchpad-Export-Date: 2013-09-23 05:37+0000\n"
+"X-Generator: Launchpad (build 16771)\n"
+
+#. module: hr_skill
+#: field:hr_skill.skill,weight_category_id:0
+msgid "Weight Category"
+msgstr "Categoría Peso"
+
+#. module: hr_skill
+#: field:hr.employee,leavedate:0
+msgid "Leaved on"
+msgstr "Retirado"
+
+#. module: hr_skill
+#: constraint:ir.actions.act_window:0
+msgid "Invalid model name in the action definition."
+msgstr "Nombre del modelo inválido en la definición de acción."
+
+#. module: hr_skill
+#: view:hr.scale:0
+#: model:ir.model,name:hr_skill.model_hr_scale
+msgid "Pay Scales"
+msgstr "Escalas de Pago"
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_weight_category
+msgid "hr_skill.weight.category"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.module.module,description:hr_skill.module_meta_information
+msgid ""
+"Generic and powerfull skill management system. This module allows you to "
+"manage your company and employees skills, interviews, ..."
+msgstr ""
+"Sistema genérico y potente de manejo de habilidades. Este módulo te permite "
+"manejar las habilidades, entrevistas, ... de los empleados de tu compañía."
+
+#. module: hr_skill
+#: field:hr_skill.skill,parent_id:0
+msgid "Parent"
+msgstr "Padre"
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_weight
+msgid "hr_skill.weight"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+msgid "Skill and experiences"
+msgstr "Habilidades y Experiencias"
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_evaluation_experience
+msgid "hr_skill.evaluation.experience"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.module.module,shortdesc:hr_skill.module_meta_information
+msgid "Skill Management"
+msgstr "Manejo de Habilidades"
+
+#. module: hr_skill
+#: model:ir.actions.act_window,name:hr_skill.act_hr_skill_weight_category_2_hr_skill_weight
+msgid "Skill weight"
+msgstr "Ponderación habilidad"
+
+#. module: hr_skill
+#: model:ir.actions.report.xml,name:hr_skill.report_evaluation
+msgid "Evaluation report"
+msgstr "Informe de evaluación"
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Level"
+msgstr "Nivel"
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,note:0
+msgid "Notes"
+msgstr "Notas"
+
+#. module: hr_skill
+#: model:ir.actions.act_window,name:hr_skill.open_view_skill_tree
+msgid "Skills structure"
+msgstr "Jerarquía de Habilidades"
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Evaluated people :"
+msgstr "Persona evaluada"
+
+#. module: hr_skill
+#: field:hr_skill.position.profile,position_id:0
+msgid "Position"
+msgstr "Puesto"
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_evaluation_form
+msgid "Evaluations"
+msgstr "Evaluaciones"
+
+#. module: hr_skill
+#: wizard_view:employee.date.check,init:0
+#: wizard_view:empskill,init:0
+#: wizard_view:langget,init:0
+msgid "Select period"
+msgstr "Periodo de selección"
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Note"
+msgstr "Nota"
+
+#. module: hr_skill
+#: field:hr_skill.skill,child_ids:0
+msgid "Children"
+msgstr "Hijo"
+
+#. module: hr_skill
+#: view:hr.employee:0
+msgid "Pay Grade"
+msgstr "Rango de pago"
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,reference:0
+msgid "Reference"
+msgstr "Referencia"
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "level"
+msgstr "nivel"
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_employee_status
+msgid "Employees Status"
+msgstr "Estatus trabajador"
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_employee_status
+msgid "employee.status"
+msgstr "estatus.trabajador"
+
+#. module: hr_skill
+#: field:hr.employee,payscale:0
+msgid "Scale"
+msgstr "Escala"
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_experience_skill
+msgid "hr_skill.experience.skill"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_evaluation_category
+msgid "hr_skill.evaluation.category"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Evaluated Peoples :"
+msgstr "Personas evaluadas :"
+
+#. module: hr_skill
+#: wizard_button:employee.date.check,init,report:0
+#: wizard_button:empskill,init,report:0
+msgid "Print"
+msgstr "Imprimir"
+
+#. module: hr_skill
+#: view:hr.employee:0
+#: field:hr.employee,status:0
+msgid "Employee Status"
+msgstr "Estado del trabajador"
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+#: rml:hr_skill.evaluation.report:0
+#: view:hr_skill.experience:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_experience_form
+msgid "Experiences"
+msgstr "Experiencias"
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,employee_id:0
+msgid "Evaluated Employee"
+msgstr "Persona evaluada"
+
+#. module: hr_skill
+#: wizard_button:langget,init,rpt:0
+msgid "Report"
+msgstr "Informe"
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,interviewer_name:0
+msgid "Evaluator"
+msgstr "Evaluador"
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_skill_tree
+msgid "Skills Structure"
+msgstr "Jerarquía de Habilidades"
+
+#. module: hr_skill
+#: field:emp.lang,ii_id:0
+msgid "languages known"
+msgstr "Idiomas"
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+msgid "General Informations"
+msgstr "Información general"
+
+#. module: hr_skill
+#: constraint:ir.ui.view:0
+msgid "Invalid XML for View Architecture!"
+msgstr "¡XML inválido para la definición de la vista!"
+
+#. module: hr_skill
+#: view:hr_skill.position:0
+#: field:hr_skill.position,profile_ids:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_profiles_form
+msgid "Profiles"
+msgstr "Perfiles"
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_weight_form
+msgid "Weights"
+msgstr "Pesos"
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Specific skills"
+msgstr "Habilidades específicas"
+
+#. module: hr_skill
+#: view:hr_skill.experience.category:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_experience_category_form
+msgid "Experience Categories"
+msgstr "Categorías de Experiencia"
+
+#. module: hr_skill
+#: field:hr_skill.evaluation.experience,weight_id:0
+#: field:hr_skill.evaluation.skill,weight_id:0
+#: field:hr_skill.experience.skill,weight_id:0
+#: field:hr_skill.position.profile,weight_id:0
+#: field:hr_skill.profile.skill,weight_id:0
+#: field:hr_skill.skill,weight:0
+#: view:hr_skill.weight:0
+msgid "Weight"
+msgstr "Peso"
+
+#. module: hr_skill
+#: field:hr.scale,cur:0
+msgid "Currency"
+msgstr "Divisa"
+
+#. module: hr_skill
+#: field:hr.scale,min_sal:0
+msgid "Minimum Salary"
+msgstr "Salario mínimo"
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,name:0
+msgid "Evaluation name"
+msgstr "Descripción evaluación"
+
+#. module: hr_skill
+#: wizard_field:employee.date.check,init,sdate:0
+msgid "Start Date"
+msgstr "Fecha inicio"
+
+#. module: hr_skill
+#: field:emp.lang,speak:0
+msgid "Speak"
+msgstr "Hablado"
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,category_id:0
+#: field:hr_skill.experience,category_id:0
+#: field:hr_skill.weight,category_id:0
+msgid "Category"
+msgstr "Categoría"
+
+#. module: hr_skill
+#: field:hr.scale,max_sal:0
+msgid "Maximum Salary"
+msgstr "Salario máximo"
+
+#. module: hr_skill
+#: field:hr_skill.weight,value:0
+msgid "Numerical value"
+msgstr "Valor numérico"
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_experience
+msgid "hr_skill.experience"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_emp_lang
+#: model:ir.model,name:hr_skill.model_hr_lang
+#: model:ir.ui.menu,name:hr_skill.menu_edit_lang
+msgid "Languages"
+msgstr "Idiomas"
+
+#. module: hr_skill
+#: field:hr.scale,increase:0
+msgid "Step Increase"
+msgstr "Incremento"
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+#: field:hr_skill.evaluation.experience,evaluation_id:0
+#: field:hr_skill.evaluation.skill,evaluation_id:0
+msgid "Evaluation"
+msgstr "Evaluación"
+
+#. module: hr_skill
+#: view:employee.status:0
+#: field:hr_skill.position,status:0
+msgid "Status"
+msgstr "Estatus"
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_position
+msgid "hr_skill.position"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.actions.wizard,name:hr_skill.wizard_employee_date_check
+msgid "Job Duration"
+msgstr "Duración Empleo"
+
+#. module: hr_skill
+#: selection:hr_skill.position,status:0
+msgid "Unused"
+msgstr "Sin usar"
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,date:0
+msgid "Date"
+msgstr "Fecha"
+
+#. module: hr_skill
+#: view:emp.lang:0
+#: field:emp.lang,name:0
+#: view:hr.lang:0
+#: field:hr.lang,name:0
+#: wizard_field:langget,init,lang:0
+msgid "Language"
+msgstr "Idioma"
+
+#. module: hr_skill
+#: view:hr_skill.position:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_position_form
+msgid "Positions"
+msgstr "Puestos"
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_evaluation
+msgid "hr_skill.evaluation"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,interviewee_name:0
+msgid "Evaluated People"
+msgstr "Persona evaluada"
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,experience_ids:0
+#: field:hr_skill.evaluation.experience,experience_id:0
+#: field:hr_skill.experience.skill,experience_id:0
+msgid "Experience"
+msgstr "Experiencia"
+
+#. module: hr_skill
+#: field:hr_skill.skill,active:0
+msgid "Active"
+msgstr "Activo"
+
+#. module: hr_skill
+#: field:hr.scale,code:0
+msgid "Code"
+msgstr "Código"
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_skill
+msgid "hr_skill.skill"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Expérience"
+msgstr "Experiencia"
+
+#. module: hr_skill
+#: selection:hr_skill.position,status:0
+msgid "Assigned"
+msgstr "Asignado"
+
+#. module: hr_skill
+#: model:ir.actions.wizard,name:hr_skill.lang_id
+msgid " Language Report"
+msgstr " Informe Idioma"
+
+#. module: hr_skill
+#: wizard_button:employee.date.check,init,end:0
+#: wizard_button:empskill,init,end:0
+#: wizard_button:langget,init,end:0
+msgid "Cancel"
+msgstr "Cancelar"
+
+#. module: hr_skill
+#: selection:hr_skill.position,status:0
+msgid "Open"
+msgstr "Abierto"
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Evaluation Report"
+msgstr "Informe Evaluación"
+
+#. module: hr_skill
+#: model:ir.actions.wizard,name:hr_skill.skill_emp_id
+msgid "Employee Skill"
+msgstr "Habilidades empleado"
+
+#. module: hr_skill
+#: constraint:ir.model:0
+msgid ""
+"The Object name must start with x_ and not contain any special character !"
+msgstr ""
+"¡El nombre del objeto debe empezar con x_ y no contener ningún carácter "
+"especial!"
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_edit_scale
+msgid "Scale Grade "
+msgstr "Escala de Grado "
+
+#. module: hr_skill
+#: field:employee.status,name:0
+msgid "Status Name"
+msgstr "Nombre de estado"
+
+#. module: hr_skill
+#: field:emp.lang,write:0
+msgid "Write"
+msgstr "Escrito"
+
+#. module: hr_skill
+#: field:hr_skill.position.profile,profile_id:0
+#: view:hr_skill.profile:0
+#: field:hr_skill.profile.skill,profile_id:0
+msgid "Profile"
+msgstr "Perfil"
+
+#. module: hr_skill
+#: view:hr_skill.weight.category:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_weight_category_form
+msgid "Weight Categories"
+msgstr "Ponderar categorías"
+
+#. module: hr_skill
+#: field:emp.lang,read:0
+msgid "Read"
+msgstr "Leído"
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_profile_skill
+msgid "hr_skill.profile.skill"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_position_profile
+msgid "hr_skill.position.profile"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_experience_category
+msgid "hr_skill.experience.category"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_field:employee.date.check,init,edate:0
+msgid "End Date"
+msgstr "Fecha de finalización"
+
+#. module: hr_skill
+#: field:hr.scale,name:0
+#: field:hr_skill.evaluation.category,name:0
+#: field:hr_skill.evaluation.experience,name:0
+#: field:hr_skill.evaluation.skill,name:0
+#: field:hr_skill.experience,name:0
+#: field:hr_skill.experience.category,name:0
+#: field:hr_skill.experience.skill,name:0
+#: field:hr_skill.position,name:0
+#: field:hr_skill.position.profile,name:0
+#: field:hr_skill.profile,name:0
+#: field:hr_skill.profile.skill,name:0
+#: field:hr_skill.skill,name:0
+#: field:hr_skill.weight,name:0
+#: field:hr_skill.weight.category,name:0
+msgid "Name"
+msgstr "Nombre"
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+#: view:hr_skill.experience:0
+#: field:hr_skill.experience,skill_ids:0
+#: view:hr_skill.profile:0
+#: field:hr_skill.profile,skill_ids:0
+#: view:hr_skill.skill:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_skill_form
+msgid "Skills"
+msgstr "Habilidades"
+
+#. module: hr_skill
+#: field:hr_skill.position,employee_id:0
+msgid "Assigned Employee"
+msgstr "Empleado asignado"
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_profile
+msgid "hr_skill.profile"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "•"
+msgstr "•"
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_hr_skill_mgt
+msgid "Skills Management"
+msgstr "Manejo de Habilidades"
+
+#. module: hr_skill
+#: view:hr.employee:0
+msgid "Employee Payment"
+msgstr "Pago del trabajador"
+
+#. module: hr_skill
+#: view:hr.employee:0
+msgid "Language Details"
+msgstr "Idiomas"
+
+#. module: hr_skill
+#: selection:hr_skill.skill,view:0
+msgid "View"
+msgstr "Ver"
+
+#. module: hr_skill
+#: field:hr_skill.experience,sequence:0
+msgid "Sequence"
+msgstr "Secuencia"
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_evaluation_skill
+msgid "hr_skill.evaluation.skill"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_field:empskill,init,s_ids:0
+#: field:hr_skill.evaluation,skill_ids:0
+#: rml:hr_skill.evaluation.report:0
+#: field:hr_skill.evaluation.skill,skill_id:0
+#: field:hr_skill.experience.skill,skill_id:0
+#: field:hr_skill.profile.skill,skill_id:0
+#: field:hr_skill.skill,view:0
+#: selection:hr_skill.skill,view:0
+msgid "Skill"
+msgstr "Habilidad"
+
+#. module: hr_skill
+#: field:hr.employee,lang_id:0
+msgid "Languages Known"
+msgstr "Idiomas conocidos"

=== added file 'hr_skill/i18n/fr.po'
--- hr_skill/i18n/fr.po	1970-01-01 00:00:00 +0000
+++ hr_skill/i18n/fr.po	2013-11-14 20:19:57 +0000
@@ -0,0 +1,92 @@
+# Translation of OpenERP Server.
+# This file contains the translation of the following modules:
+#	* hr_skill
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: OpenERP Server 7.0\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2013-11-11 20:50+0000\n"
+"PO-Revision-Date: 2013-11-11 20:50+0000\n"
+"Last-Translator: <>\n"
+"Language-Team: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: \n"
+"Plural-Forms: \n"
+
+#. module: hr_skill
+#: field:hr.skill,name:0
+msgid "Name"
+msgstr "Nom"
+
+#. module: hr_skill
+#: field:hr.skill,parent_id:0
+msgid "Parent"
+msgstr "Parent"
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill
+msgid "hr.skill"
+msgstr "hr.skill"
+
+#. module: hr_skill
+#: view:hr.employee:0
+#: field:hr.employee,skill_ids:0
+#: view:hr.skill:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_skill_form
+msgid "Skills"
+msgstr "Compétences"
+
+#. module: hr_skill
+#: model:ir.actions.act_window,name:hr_skill.hr_employee_normal_action_tree
+msgid "Employees"
+msgstr "Employés"
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_skill_tree
+msgid "Skills Structure"
+msgstr "Structure des compétences"
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_employee
+msgid "Employee"
+msgstr "Employé"
+
+#. module: hr_skill
+#: model:ir.actions.act_window,name:hr_skill.open_view_skill_tree
+msgid "Skills structure"
+msgstr "Skills structure"
+
+#. module: hr_skill
+#: field:hr.skill,employee_ids:0
+msgid "Employee(s)"
+msgstr "Employé(s)"
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_hr_skill_mgt
+msgid "Skills Management"
+msgstr "Gestion des Compétences"
+
+#. module: hr_skill
+#: field:hr.skill,active:0
+msgid "Active"
+msgstr "Active"
+
+#. module: hr_skill
+#: view:hr.skill:0
+#: field:hr.skill,view:0
+#: selection:hr.skill,view:0
+msgid "Skill"
+msgstr "Compétence"
+
+#. module: hr_skill
+#: field:hr.skill,child_ids:0
+msgid "Children"
+msgstr "Enfant"
+
+#. module: hr_skill
+#: selection:hr.skill,view:0
+msgid "View"
+msgstr "Vue"
+

=== added file 'hr_skill/i18n/fr_BE.po'
--- hr_skill/i18n/fr_BE.po	1970-01-01 00:00:00 +0000
+++ hr_skill/i18n/fr_BE.po	2013-11-14 20:19:57 +0000
@@ -0,0 +1,589 @@
+# Translation of OpenERP Server.
+# This file contains the translation of the following modules:
+#	* hr_skill
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: OpenERP Server 5.0.6\n"
+"Report-Msgid-Bugs-To: support@openerp.com\n"
+"POT-Creation-Date: 2009-11-25 13:17:16+0000\n"
+"PO-Revision-Date: 2009-11-25 13:17:16+0000\n"
+"Last-Translator: <>\n"
+"Language-Team: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: \n"
+"Plural-Forms: \n"
+
+#. module: hr_skill
+#: field:hr_skill.skill,weight_category_id:0
+msgid "Weight Category"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.employee,leavedate:0
+msgid "Leaved on"
+msgstr ""
+
+#. module: hr_skill
+#: constraint:ir.actions.act_window:0
+msgid "Invalid model name in the action definition."
+msgstr ""
+
+#. module: hr_skill
+#: view:hr.scale:0
+#: model:ir.model,name:hr_skill.model_hr_scale
+msgid "Pay Scales"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_weight_category
+msgid "hr_skill.weight.category"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.module.module,description:hr_skill.module_meta_information
+msgid "Generic and powerfull skill management system. This module allows you to manage your company and employees skills, interviews, ..."
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.skill,parent_id:0
+msgid "Parent"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_weight
+msgid "hr_skill.weight"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+msgid "Skill and experiences"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_evaluation_experience
+msgid "hr_skill.evaluation.experience"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.module.module,shortdesc:hr_skill.module_meta_information
+msgid "Skill Management"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.actions.act_window,name:hr_skill.act_hr_skill_weight_category_2_hr_skill_weight
+msgid "Skill weight"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.actions.report.xml,name:hr_skill.report_evaluation
+msgid "Evaluation report"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Level"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,note:0
+msgid "Notes"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.actions.act_window,name:hr_skill.open_view_skill_tree
+msgid "Skills structure"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Evaluated people :"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.position.profile,position_id:0
+msgid "Position"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_evaluation_form
+msgid "Evaluations"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_view:employee.date.check,init:0
+#: wizard_view:empskill,init:0
+#: wizard_view:langget,init:0
+msgid "Select period"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Note"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.skill,child_ids:0
+msgid "Children"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr.employee:0
+msgid "Pay Grade"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,reference:0
+msgid "Reference"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "level"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_employee_status
+msgid "Employees Status"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_employee_status
+msgid "employee.status"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.employee,payscale:0
+msgid "Scale"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_experience_skill
+msgid "hr_skill.experience.skill"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_evaluation_category
+msgid "hr_skill.evaluation.category"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Evaluated Peoples :"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_button:employee.date.check,init,report:0
+#: wizard_button:empskill,init,report:0
+msgid "Print"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr.employee:0
+#: field:hr.employee,status:0
+msgid "Employee Status"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+#: rml:hr_skill.evaluation.report:0
+#: view:hr_skill.experience:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_experience_form
+msgid "Experiences"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,employee_id:0
+msgid "Evaluated Employee"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_button:langget,init,rpt:0
+msgid "Report"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,interviewer_name:0
+msgid "Evaluator"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_skill_tree
+msgid "Skills Structure"
+msgstr ""
+
+#. module: hr_skill
+#: field:emp.lang,ii_id:0
+msgid "languages known"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+msgid "General Informations"
+msgstr ""
+
+#. module: hr_skill
+#: constraint:ir.ui.view:0
+msgid "Invalid XML for View Architecture!"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.position:0
+#: field:hr_skill.position,profile_ids:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_profiles_form
+msgid "Profiles"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_weight_form
+msgid "Weights"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Specific skills"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.experience.category:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_experience_category_form
+msgid "Experience Categories"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation.experience,weight_id:0
+#: field:hr_skill.evaluation.skill,weight_id:0
+#: field:hr_skill.experience.skill,weight_id:0
+#: field:hr_skill.position.profile,weight_id:0
+#: field:hr_skill.profile.skill,weight_id:0
+#: field:hr_skill.skill,weight:0
+#: view:hr_skill.weight:0
+msgid "Weight"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.scale,cur:0
+msgid "Currency"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.scale,min_sal:0
+msgid "Minimum Salary"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,name:0
+msgid "Evaluation name"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_field:employee.date.check,init,sdate:0
+msgid "Start Date"
+msgstr ""
+
+#. module: hr_skill
+#: field:emp.lang,speak:0
+msgid "Speak"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,category_id:0
+#: field:hr_skill.experience,category_id:0
+#: field:hr_skill.weight,category_id:0
+msgid "Category"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.scale,max_sal:0
+msgid "Maximum Salary"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.weight,value:0
+msgid "Numerical value"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_experience
+msgid "hr_skill.experience"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_emp_lang
+#: model:ir.model,name:hr_skill.model_hr_lang
+#: model:ir.ui.menu,name:hr_skill.menu_edit_lang
+msgid "Languages"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.scale,increase:0
+msgid "Step Increase"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+#: field:hr_skill.evaluation.experience,evaluation_id:0
+#: field:hr_skill.evaluation.skill,evaluation_id:0
+msgid "Evaluation"
+msgstr ""
+
+#. module: hr_skill
+#: view:employee.status:0
+#: field:hr_skill.position,status:0
+msgid "Status"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_position
+msgid "hr_skill.position"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.actions.wizard,name:hr_skill.wizard_employee_date_check
+msgid "Job Duration"
+msgstr ""
+
+#. module: hr_skill
+#: selection:hr_skill.position,status:0
+msgid "Unused"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,date:0
+msgid "Date"
+msgstr ""
+
+#. module: hr_skill
+#: view:emp.lang:0
+#: field:emp.lang,name:0
+#: view:hr.lang:0
+#: field:hr.lang,name:0
+#: wizard_field:langget,init,lang:0
+msgid "Language"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.position:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_position_form
+msgid "Positions"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_evaluation
+msgid "hr_skill.evaluation"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,interviewee_name:0
+msgid "Evaluated People"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,experience_ids:0
+#: field:hr_skill.evaluation.experience,experience_id:0
+#: field:hr_skill.experience.skill,experience_id:0
+msgid "Experience"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.skill,active:0
+msgid "Active"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.scale,code:0
+msgid "Code"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_skill
+msgid "hr_skill.skill"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Expérience"
+msgstr ""
+
+#. module: hr_skill
+#: selection:hr_skill.position,status:0
+msgid "Assigned"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.actions.wizard,name:hr_skill.lang_id
+msgid " Language Report"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_button:employee.date.check,init,end:0
+#: wizard_button:empskill,init,end:0
+#: wizard_button:langget,init,end:0
+msgid "Cancel"
+msgstr ""
+
+#. module: hr_skill
+#: selection:hr_skill.position,status:0
+msgid "Open"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Evaluation Report"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.actions.wizard,name:hr_skill.skill_emp_id
+msgid "Employee Skill"
+msgstr ""
+
+#. module: hr_skill
+#: constraint:ir.model:0
+msgid "The Object name must start with x_ and not contain any special character !"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_edit_scale
+msgid "Scale Grade "
+msgstr ""
+
+#. module: hr_skill
+#: field:employee.status,name:0
+msgid "Status Name"
+msgstr ""
+
+#. module: hr_skill
+#: field:emp.lang,write:0
+msgid "Write"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.position.profile,profile_id:0
+#: view:hr_skill.profile:0
+#: field:hr_skill.profile.skill,profile_id:0
+msgid "Profile"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.weight.category:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_weight_category_form
+msgid "Weight Categories"
+msgstr ""
+
+#. module: hr_skill
+#: field:emp.lang,read:0
+msgid "Read"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_profile_skill
+msgid "hr_skill.profile.skill"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_position_profile
+msgid "hr_skill.position.profile"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_experience_category
+msgid "hr_skill.experience.category"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_field:employee.date.check,init,edate:0
+msgid "End Date"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.scale,name:0
+#: field:hr_skill.evaluation.category,name:0
+#: field:hr_skill.evaluation.experience,name:0
+#: field:hr_skill.evaluation.skill,name:0
+#: field:hr_skill.experience,name:0
+#: field:hr_skill.experience.category,name:0
+#: field:hr_skill.experience.skill,name:0
+#: field:hr_skill.position,name:0
+#: field:hr_skill.position.profile,name:0
+#: field:hr_skill.profile,name:0
+#: field:hr_skill.profile.skill,name:0
+#: field:hr_skill.skill,name:0
+#: field:hr_skill.weight,name:0
+#: field:hr_skill.weight.category,name:0
+msgid "Name"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+#: view:hr_skill.experience:0
+#: field:hr_skill.experience,skill_ids:0
+#: view:hr_skill.profile:0
+#: field:hr_skill.profile,skill_ids:0
+#: view:hr_skill.skill:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_skill_form
+msgid "Skills"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.position,employee_id:0
+msgid "Assigned Employee"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_profile
+msgid "hr_skill.profile"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "•"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_hr_skill_mgt
+msgid "Skills Management"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr.employee:0
+msgid "Employee Payment"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr.employee:0
+msgid "Language Details"
+msgstr ""
+
+#. module: hr_skill
+#: selection:hr_skill.skill,view:0
+msgid "View"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.experience,sequence:0
+msgid "Sequence"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_evaluation_skill
+msgid "hr_skill.evaluation.skill"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_field:empskill,init,s_ids:0
+#: field:hr_skill.evaluation,skill_ids:0
+#: rml:hr_skill.evaluation.report:0
+#: field:hr_skill.evaluation.skill,skill_id:0
+#: field:hr_skill.experience.skill,skill_id:0
+#: field:hr_skill.profile.skill,skill_id:0
+#: field:hr_skill.skill,view:0
+#: selection:hr_skill.skill,view:0
+msgid "Skill"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.employee,lang_id:0
+msgid "Languages Known"
+msgstr ""
+

=== added file 'hr_skill/i18n/hr_skill.pot'
--- hr_skill/i18n/hr_skill.pot	1970-01-01 00:00:00 +0000
+++ hr_skill/i18n/hr_skill.pot	2013-11-14 20:19:57 +0000
@@ -0,0 +1,589 @@
+# Translation of OpenERP Server.
+# This file contains the translation of the following modules:
+#	* hr_skill
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: OpenERP Server 5.0.6\n"
+"Report-Msgid-Bugs-To: support@openerp.com\n"
+"POT-Creation-Date: 2009-11-25 13:17:16+0000\n"
+"PO-Revision-Date: 2009-11-25 13:17:16+0000\n"
+"Last-Translator: <>\n"
+"Language-Team: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: \n"
+"Plural-Forms: \n"
+
+#. module: hr_skill
+#: field:hr_skill.skill,weight_category_id:0
+msgid "Weight Category"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.employee,leavedate:0
+msgid "Leaved on"
+msgstr ""
+
+#. module: hr_skill
+#: constraint:ir.actions.act_window:0
+msgid "Invalid model name in the action definition."
+msgstr ""
+
+#. module: hr_skill
+#: view:hr.scale:0
+#: model:ir.model,name:hr_skill.model_hr_scale
+msgid "Pay Scales"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_weight_category
+msgid "hr_skill.weight.category"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.module.module,description:hr_skill.module_meta_information
+msgid "Generic and powerfull skill management system. This module allows you to manage your company and employees skills, interviews, ..."
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.skill,parent_id:0
+msgid "Parent"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_weight
+msgid "hr_skill.weight"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+msgid "Skill and experiences"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_evaluation_experience
+msgid "hr_skill.evaluation.experience"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.module.module,shortdesc:hr_skill.module_meta_information
+msgid "Skill Management"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.actions.act_window,name:hr_skill.act_hr_skill_weight_category_2_hr_skill_weight
+msgid "Skill weight"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.actions.report.xml,name:hr_skill.report_evaluation
+msgid "Evaluation report"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Level"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,note:0
+msgid "Notes"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.actions.act_window,name:hr_skill.open_view_skill_tree
+msgid "Skills structure"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Evaluated people :"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.position.profile,position_id:0
+msgid "Position"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_evaluation_form
+msgid "Evaluations"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_view:employee.date.check,init:0
+#: wizard_view:empskill,init:0
+#: wizard_view:langget,init:0
+msgid "Select period"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Note"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.skill,child_ids:0
+msgid "Children"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr.employee:0
+msgid "Pay Grade"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,reference:0
+msgid "Reference"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "level"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_employee_status
+msgid "Employees Status"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_employee_status
+msgid "employee.status"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.employee,payscale:0
+msgid "Scale"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_experience_skill
+msgid "hr_skill.experience.skill"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_evaluation_category
+msgid "hr_skill.evaluation.category"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Evaluated Peoples :"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_button:employee.date.check,init,report:0
+#: wizard_button:empskill,init,report:0
+msgid "Print"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr.employee:0
+#: field:hr.employee,status:0
+msgid "Employee Status"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+#: rml:hr_skill.evaluation.report:0
+#: view:hr_skill.experience:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_experience_form
+msgid "Experiences"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,employee_id:0
+msgid "Evaluated Employee"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_button:langget,init,rpt:0
+msgid "Report"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,interviewer_name:0
+msgid "Evaluator"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_skill_tree
+msgid "Skills Structure"
+msgstr ""
+
+#. module: hr_skill
+#: field:emp.lang,ii_id:0
+msgid "languages known"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+msgid "General Informations"
+msgstr ""
+
+#. module: hr_skill
+#: constraint:ir.ui.view:0
+msgid "Invalid XML for View Architecture!"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.position:0
+#: field:hr_skill.position,profile_ids:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_profiles_form
+msgid "Profiles"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_weight_form
+msgid "Weights"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Specific skills"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.experience.category:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_experience_category_form
+msgid "Experience Categories"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation.experience,weight_id:0
+#: field:hr_skill.evaluation.skill,weight_id:0
+#: field:hr_skill.experience.skill,weight_id:0
+#: field:hr_skill.position.profile,weight_id:0
+#: field:hr_skill.profile.skill,weight_id:0
+#: field:hr_skill.skill,weight:0
+#: view:hr_skill.weight:0
+msgid "Weight"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.scale,cur:0
+msgid "Currency"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.scale,min_sal:0
+msgid "Minimum Salary"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,name:0
+msgid "Evaluation name"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_field:employee.date.check,init,sdate:0
+msgid "Start Date"
+msgstr ""
+
+#. module: hr_skill
+#: field:emp.lang,speak:0
+msgid "Speak"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,category_id:0
+#: field:hr_skill.experience,category_id:0
+#: field:hr_skill.weight,category_id:0
+msgid "Category"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.scale,max_sal:0
+msgid "Maximum Salary"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.weight,value:0
+msgid "Numerical value"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_experience
+msgid "hr_skill.experience"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_emp_lang
+#: model:ir.model,name:hr_skill.model_hr_lang
+#: model:ir.ui.menu,name:hr_skill.menu_edit_lang
+msgid "Languages"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.scale,increase:0
+msgid "Step Increase"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+#: field:hr_skill.evaluation.experience,evaluation_id:0
+#: field:hr_skill.evaluation.skill,evaluation_id:0
+msgid "Evaluation"
+msgstr ""
+
+#. module: hr_skill
+#: view:employee.status:0
+#: field:hr_skill.position,status:0
+msgid "Status"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_position
+msgid "hr_skill.position"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.actions.wizard,name:hr_skill.wizard_employee_date_check
+msgid "Job Duration"
+msgstr ""
+
+#. module: hr_skill
+#: selection:hr_skill.position,status:0
+msgid "Unused"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,date:0
+msgid "Date"
+msgstr ""
+
+#. module: hr_skill
+#: view:emp.lang:0
+#: field:emp.lang,name:0
+#: view:hr.lang:0
+#: field:hr.lang,name:0
+#: wizard_field:langget,init,lang:0
+msgid "Language"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.position:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_position_form
+msgid "Positions"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_evaluation
+msgid "hr_skill.evaluation"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,interviewee_name:0
+msgid "Evaluated People"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,experience_ids:0
+#: field:hr_skill.evaluation.experience,experience_id:0
+#: field:hr_skill.experience.skill,experience_id:0
+msgid "Experience"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.skill,active:0
+msgid "Active"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.scale,code:0
+msgid "Code"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_skill
+msgid "hr_skill.skill"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Expérience"
+msgstr ""
+
+#. module: hr_skill
+#: selection:hr_skill.position,status:0
+msgid "Assigned"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.actions.wizard,name:hr_skill.lang_id
+msgid " Language Report"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_button:employee.date.check,init,end:0
+#: wizard_button:empskill,init,end:0
+#: wizard_button:langget,init,end:0
+msgid "Cancel"
+msgstr ""
+
+#. module: hr_skill
+#: selection:hr_skill.position,status:0
+msgid "Open"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Evaluation Report"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.actions.wizard,name:hr_skill.skill_emp_id
+msgid "Employee Skill"
+msgstr ""
+
+#. module: hr_skill
+#: constraint:ir.model:0
+msgid "The Object name must start with x_ and not contain any special character !"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_edit_scale
+msgid "Scale Grade "
+msgstr ""
+
+#. module: hr_skill
+#: field:employee.status,name:0
+msgid "Status Name"
+msgstr ""
+
+#. module: hr_skill
+#: field:emp.lang,write:0
+msgid "Write"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.position.profile,profile_id:0
+#: view:hr_skill.profile:0
+#: field:hr_skill.profile.skill,profile_id:0
+msgid "Profile"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.weight.category:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_weight_category_form
+msgid "Weight Categories"
+msgstr ""
+
+#. module: hr_skill
+#: field:emp.lang,read:0
+msgid "Read"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_profile_skill
+msgid "hr_skill.profile.skill"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_position_profile
+msgid "hr_skill.position.profile"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_experience_category
+msgid "hr_skill.experience.category"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_field:employee.date.check,init,edate:0
+msgid "End Date"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.scale,name:0
+#: field:hr_skill.evaluation.category,name:0
+#: field:hr_skill.evaluation.experience,name:0
+#: field:hr_skill.evaluation.skill,name:0
+#: field:hr_skill.experience,name:0
+#: field:hr_skill.experience.category,name:0
+#: field:hr_skill.experience.skill,name:0
+#: field:hr_skill.position,name:0
+#: field:hr_skill.position.profile,name:0
+#: field:hr_skill.profile,name:0
+#: field:hr_skill.profile.skill,name:0
+#: field:hr_skill.skill,name:0
+#: field:hr_skill.weight,name:0
+#: field:hr_skill.weight.category,name:0
+msgid "Name"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+#: view:hr_skill.experience:0
+#: field:hr_skill.experience,skill_ids:0
+#: view:hr_skill.profile:0
+#: field:hr_skill.profile,skill_ids:0
+#: view:hr_skill.skill:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_skill_form
+msgid "Skills"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.position,employee_id:0
+msgid "Assigned Employee"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_profile
+msgid "hr_skill.profile"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "•"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_hr_skill_mgt
+msgid "Skills Management"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr.employee:0
+msgid "Employee Payment"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr.employee:0
+msgid "Language Details"
+msgstr ""
+
+#. module: hr_skill
+#: selection:hr_skill.skill,view:0
+msgid "View"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.experience,sequence:0
+msgid "Sequence"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_evaluation_skill
+msgid "hr_skill.evaluation.skill"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_field:empskill,init,s_ids:0
+#: field:hr_skill.evaluation,skill_ids:0
+#: rml:hr_skill.evaluation.report:0
+#: field:hr_skill.evaluation.skill,skill_id:0
+#: field:hr_skill.experience.skill,skill_id:0
+#: field:hr_skill.profile.skill,skill_id:0
+#: field:hr_skill.skill,view:0
+#: selection:hr_skill.skill,view:0
+msgid "Skill"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.employee,lang_id:0
+msgid "Languages Known"
+msgstr ""
+

=== added file 'hr_skill/i18n/sv.po'
--- hr_skill/i18n/sv.po	1970-01-01 00:00:00 +0000
+++ hr_skill/i18n/sv.po	2013-11-14 20:19:57 +0000
@@ -0,0 +1,593 @@
+# Translation of OpenERP Server.
+# This file contains the translation of the following modules:
+#	* hr_skill
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: OpenERP Server 5.0.14\n"
+"Report-Msgid-Bugs-To: support@openerp.com\n"
+"POT-Creation-Date: 2009-11-25 13:17+0000\n"
+"PO-Revision-Date: 2013-09-22 05:55+0000\n"
+"Last-Translator: Maxime Chambreuil (http://www.savoirfairelinux.com) "
+"<maxime.chambreuil@savoirfairelinux.com>\n"
+"Language-Team: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Launchpad-Export-Date: 2013-09-23 05:37+0000\n"
+"X-Generator: Launchpad (build 16771)\n"
+
+#. module: hr_skill
+#: field:hr_skill.skill,weight_category_id:0
+msgid "Weight Category"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.employee,leavedate:0
+msgid "Leaved on"
+msgstr ""
+
+#. module: hr_skill
+#: constraint:ir.actions.act_window:0
+msgid "Invalid model name in the action definition."
+msgstr ""
+
+#. module: hr_skill
+#: view:hr.scale:0
+#: model:ir.model,name:hr_skill.model_hr_scale
+msgid "Pay Scales"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_weight_category
+msgid "hr_skill.weight.category"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.module.module,description:hr_skill.module_meta_information
+msgid ""
+"Generic and powerfull skill management system. This module allows you to "
+"manage your company and employees skills, interviews, ..."
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.skill,parent_id:0
+msgid "Parent"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_weight
+msgid "hr_skill.weight"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+msgid "Skill and experiences"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_evaluation_experience
+msgid "hr_skill.evaluation.experience"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.module.module,shortdesc:hr_skill.module_meta_information
+msgid "Skill Management"
+msgstr "Skill Management"
+
+#. module: hr_skill
+#: model:ir.actions.act_window,name:hr_skill.act_hr_skill_weight_category_2_hr_skill_weight
+msgid "Skill weight"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.actions.report.xml,name:hr_skill.report_evaluation
+msgid "Evaluation report"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Level"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,note:0
+msgid "Notes"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.actions.act_window,name:hr_skill.open_view_skill_tree
+msgid "Skills structure"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Evaluated people :"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.position.profile,position_id:0
+msgid "Position"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_evaluation_form
+msgid "Evaluations"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_view:employee.date.check,init:0
+#: wizard_view:empskill,init:0
+#: wizard_view:langget,init:0
+msgid "Select period"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Note"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.skill,child_ids:0
+msgid "Children"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr.employee:0
+msgid "Pay Grade"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,reference:0
+msgid "Reference"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "level"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_employee_status
+msgid "Employees Status"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_employee_status
+msgid "employee.status"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.employee,payscale:0
+msgid "Scale"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_experience_skill
+msgid "hr_skill.experience.skill"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_evaluation_category
+msgid "hr_skill.evaluation.category"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Evaluated Peoples :"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_button:employee.date.check,init,report:0
+#: wizard_button:empskill,init,report:0
+msgid "Print"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr.employee:0
+#: field:hr.employee,status:0
+msgid "Employee Status"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+#: rml:hr_skill.evaluation.report:0
+#: view:hr_skill.experience:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_experience_form
+msgid "Experiences"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,employee_id:0
+msgid "Evaluated Employee"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_button:langget,init,rpt:0
+msgid "Report"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,interviewer_name:0
+msgid "Evaluator"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_skill_tree
+msgid "Skills Structure"
+msgstr ""
+
+#. module: hr_skill
+#: field:emp.lang,ii_id:0
+msgid "languages known"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+msgid "General Informations"
+msgstr ""
+
+#. module: hr_skill
+#: constraint:ir.ui.view:0
+msgid "Invalid XML for View Architecture!"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.position:0
+#: field:hr_skill.position,profile_ids:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_profiles_form
+msgid "Profiles"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_weight_form
+msgid "Weights"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Specific skills"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.experience.category:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_experience_category_form
+msgid "Experience Categories"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation.experience,weight_id:0
+#: field:hr_skill.evaluation.skill,weight_id:0
+#: field:hr_skill.experience.skill,weight_id:0
+#: field:hr_skill.position.profile,weight_id:0
+#: field:hr_skill.profile.skill,weight_id:0
+#: field:hr_skill.skill,weight:0
+#: view:hr_skill.weight:0
+msgid "Weight"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.scale,cur:0
+msgid "Currency"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.scale,min_sal:0
+msgid "Minimum Salary"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,name:0
+msgid "Evaluation name"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_field:employee.date.check,init,sdate:0
+msgid "Start Date"
+msgstr ""
+
+#. module: hr_skill
+#: field:emp.lang,speak:0
+msgid "Speak"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,category_id:0
+#: field:hr_skill.experience,category_id:0
+#: field:hr_skill.weight,category_id:0
+msgid "Category"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.scale,max_sal:0
+msgid "Maximum Salary"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.weight,value:0
+msgid "Numerical value"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_experience
+msgid "hr_skill.experience"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_emp_lang
+#: model:ir.model,name:hr_skill.model_hr_lang
+#: model:ir.ui.menu,name:hr_skill.menu_edit_lang
+msgid "Languages"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.scale,increase:0
+msgid "Step Increase"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+#: field:hr_skill.evaluation.experience,evaluation_id:0
+#: field:hr_skill.evaluation.skill,evaluation_id:0
+msgid "Evaluation"
+msgstr ""
+
+#. module: hr_skill
+#: view:employee.status:0
+#: field:hr_skill.position,status:0
+msgid "Status"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_position
+msgid "hr_skill.position"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.actions.wizard,name:hr_skill.wizard_employee_date_check
+msgid "Job Duration"
+msgstr ""
+
+#. module: hr_skill
+#: selection:hr_skill.position,status:0
+msgid "Unused"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,date:0
+msgid "Date"
+msgstr ""
+
+#. module: hr_skill
+#: view:emp.lang:0
+#: field:emp.lang,name:0
+#: view:hr.lang:0
+#: field:hr.lang,name:0
+#: wizard_field:langget,init,lang:0
+msgid "Language"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.position:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_position_form
+msgid "Positions"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_evaluation
+msgid "hr_skill.evaluation"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,interviewee_name:0
+msgid "Evaluated People"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.evaluation,experience_ids:0
+#: field:hr_skill.evaluation.experience,experience_id:0
+#: field:hr_skill.experience.skill,experience_id:0
+msgid "Experience"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.skill,active:0
+msgid "Active"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.scale,code:0
+msgid "Code"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_skill
+msgid "hr_skill.skill"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Expérience"
+msgstr ""
+
+#. module: hr_skill
+#: selection:hr_skill.position,status:0
+msgid "Assigned"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.actions.wizard,name:hr_skill.lang_id
+msgid " Language Report"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_button:employee.date.check,init,end:0
+#: wizard_button:empskill,init,end:0
+#: wizard_button:langget,init,end:0
+msgid "Cancel"
+msgstr ""
+
+#. module: hr_skill
+#: selection:hr_skill.position,status:0
+msgid "Open"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "Evaluation Report"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.actions.wizard,name:hr_skill.skill_emp_id
+msgid "Employee Skill"
+msgstr ""
+
+#. module: hr_skill
+#: constraint:ir.model:0
+msgid ""
+"The Object name must start with x_ and not contain any special character !"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_edit_scale
+msgid "Scale Grade "
+msgstr ""
+
+#. module: hr_skill
+#: field:employee.status,name:0
+msgid "Status Name"
+msgstr ""
+
+#. module: hr_skill
+#: field:emp.lang,write:0
+msgid "Write"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.position.profile,profile_id:0
+#: view:hr_skill.profile:0
+#: field:hr_skill.profile.skill,profile_id:0
+msgid "Profile"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.weight.category:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_weight_category_form
+msgid "Weight Categories"
+msgstr ""
+
+#. module: hr_skill
+#: field:emp.lang,read:0
+msgid "Read"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_profile_skill
+msgid "hr_skill.profile.skill"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_position_profile
+msgid "hr_skill.position.profile"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_experience_category
+msgid "hr_skill.experience.category"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_field:employee.date.check,init,edate:0
+msgid "End Date"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.scale,name:0
+#: field:hr_skill.evaluation.category,name:0
+#: field:hr_skill.evaluation.experience,name:0
+#: field:hr_skill.evaluation.skill,name:0
+#: field:hr_skill.experience,name:0
+#: field:hr_skill.experience.category,name:0
+#: field:hr_skill.experience.skill,name:0
+#: field:hr_skill.position,name:0
+#: field:hr_skill.position.profile,name:0
+#: field:hr_skill.profile,name:0
+#: field:hr_skill.profile.skill,name:0
+#: field:hr_skill.skill,name:0
+#: field:hr_skill.weight,name:0
+#: field:hr_skill.weight.category,name:0
+msgid "Name"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr_skill.evaluation:0
+#: view:hr_skill.experience:0
+#: field:hr_skill.experience,skill_ids:0
+#: view:hr_skill.profile:0
+#: field:hr_skill.profile,skill_ids:0
+#: view:hr_skill.skill:0
+#: model:ir.ui.menu,name:hr_skill.menu_open_view_skill_form
+msgid "Skills"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.position,employee_id:0
+msgid "Assigned Employee"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_profile
+msgid "hr_skill.profile"
+msgstr ""
+
+#. module: hr_skill
+#: rml:hr_skill.evaluation.report:0
+msgid "•"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.ui.menu,name:hr_skill.menu_hr_skill_mgt
+msgid "Skills Management"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr.employee:0
+msgid "Employee Payment"
+msgstr ""
+
+#. module: hr_skill
+#: view:hr.employee:0
+msgid "Language Details"
+msgstr ""
+
+#. module: hr_skill
+#: selection:hr_skill.skill,view:0
+msgid "View"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr_skill.experience,sequence:0
+msgid "Sequence"
+msgstr ""
+
+#. module: hr_skill
+#: model:ir.model,name:hr_skill.model_hr_skill_evaluation_skill
+msgid "hr_skill.evaluation.skill"
+msgstr ""
+
+#. module: hr_skill
+#: wizard_field:empskill,init,s_ids:0
+#: field:hr_skill.evaluation,skill_ids:0
+#: rml:hr_skill.evaluation.report:0
+#: field:hr_skill.evaluation.skill,skill_id:0
+#: field:hr_skill.experience.skill,skill_id:0
+#: field:hr_skill.profile.skill,skill_id:0
+#: field:hr_skill.skill,view:0
+#: selection:hr_skill.skill,view:0
+msgid "Skill"
+msgstr ""
+
+#. module: hr_skill
+#: field:hr.employee,lang_id:0
+msgid "Languages Known"
+msgstr ""

=== added directory 'hr_skill/security'
=== added file 'hr_skill/security/ir.model.access.csv'
--- hr_skill/security/ir.model.access.csv	1970-01-01 00:00:00 +0000
+++ hr_skill/security/ir.model.access.csv	2013-11-14 20:19:57 +0000
@@ -0,0 +1,3 @@
+"id","name","model_id:id","group_id:id","perm_read","perm_write","perm_create","perm_unlink"
+"access_hr_skill","hr.skill","model_hr_skill",base.group_hr_user,1,0,0,0
+"access_hr_skill","hr.skill","model_hr_skill",base.group_hr_manager,1,1,1,1

